paper involve community as follows:
- problem: 
    - optimal control 
    - continue time system 
    - continue space system 
    - discrete time system 
    - discrete space system 
    - discrete event system 
    - machine translation 
    - combination optimization 
- method: 
    - reinforcement learning 
    - adaptive dynamic programming 
    - appriximate dynamic programming 
    - column generation 
